<template name="login">
    <div class="middle-box text-center loginscreen animated fadeInDown">
        <div>
            <div>
                <h1 class="logo-name"><a href="/"><img src="logo.png" class="img-responsive"></a></h1>
            </div>
            <br>
            <h3>Welcome to nombre</h3>
            <form class="m-t" role="form" id="formLogin" action="/dashboard">
                <div class="form-group">
                    <input type="email" class="form-control" placeholder="Email" required name="email">
                </div>
                <div class="form-group">
                    <input type="password" class="form-control" placeholder="Password" required name="password">
                </div>

                <a href="/forgotPassword" class="pull-right m-b-sm m-t-n-xs"><small>Forgot password?</small></a>

                <button type="submit" class="btn btn-info block full-width m-b">Login</button>

            </form>
            <p class="m-t"> <small>Copyright &copy; 2016</small> </p>
        </div>
    </div>
</template>